/*
 *	StudioMoso
 */
.clearfix:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}
.clearfix {
  display: inline-block;
}
.clearfix {
  display: block;
}
.wysiwyg .hidden {
  display: none;
}
.language-selection {
  right: 165px;
  position: absolute;
  top: 57px;
  text-align: left;
  width: 80px;
  z-index: 500;
}
.language-selection a img {
  top: 0;
  border: none;
}
.language-selection a:hover {
  color: #FFF;
}
.container {
  width: 1108px;
}
.globalHeader {
  background: #000;
}
.globalHeader .banner {
  padding-top: 0;
}
.globalHeader .banner .globalLogo {
  margin-top: 25px;
  margin-left: 60px;
}
.globalHeader .banner .saying {
  position: absolute;
  display: block;
  left: 457px;
  padding: 0 50px 0 35px;
  line-height: 80px;
  height: 80px;
  font-size: 19px;
  color: #fff;
  text-transform: uppercase;
  background-color: #000000;
  background-repeat: no-repeat;
  background-image: -webkit-gradient(linear, left top, right top, from(#3a3a39), to(#000000));
  background-image: -webkit-linear-gradient(right center, #3a3a39, #000000);
  background-image: -moz-linear-gradient(right center, #3a3a39, #000000);
  background-image: -o-linear-gradient(left, #3a3a39, #000000);
  background-image: -khtml-gradient(linear, left top, right top, from(#3a3a39), to(#000000));
  filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#3a3a39', EndColorStr='#000000', GradientType=1);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#3a3a39', EndColorStr='#000000', GradientType=1))";
}
header {
  height: 80px;
}
 #primaryNav {
  border-top: 2px solid #fff;
  background: #5a5a5a;
}
 #primaryNav ul {
  margin: 0;
  padding-left: 70px;
  list-style-type: none;
}
#primaryNav ul li {
  float: left;
  margin: 0 20px 0  0;
}
#primaryNav ul li a {
  color: #fff;
  font-size: 12px;
  text-transform: uppercase;
  height: 30px;
  line-height: 30px;
}
.home #content ul {
  list-style-type: none;
}
.home #content .hero .titlenew {
  border: 0;
  width: 100%;
  height: 216px;
}
.home #content .hero .titlenew h1 {
  margin: 0;
  padding: 55px 0 0 70px;
  font-weight: 100;
  font-size: 5.583em;
  line-height: 61px;
  letter-spacing: -0.01em;
}
.home #content .hero .primary {
  margin: 0 ;
}
.home #content .hero .primary li {
  width: 50%;
  height: 131px;
  padding: 25px 120px 25px 70px;
  position: relative;
  font-size: 48px;
  line-height: 44px;
  font-family: 'Univers67-CondensedBold';
  font-weight: normal;
  text-transform: uppercase;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.home #content .hero .primary li a {
  color: #fff;
}
.home #content .hero .primary li .small {
  display: block;
  font-size: 18px;
  line-height: 22px;
  font-family: arial, helvetica;
  font-weight: 100;
  text-transform: uppercase;
}
.home #content .hero .primary li .small2 {
  display: block;
  font-size: 16px;
  line-height: 22px;
  font-family: arial, helvetica;
  font-weight: 300;
  text-transform: none;
}
.home #content .hero .primary li .arrow {
  width: 32px;
  height: 51px;
  display: block;
  position: absolute;
  right: 55px;
  top: 42px;
}
.home #content .hero .primary .left {
  float: left;
  background: rgba(26, 88, 158, 0.83);
  background: -moz-linear-gradient(left, rgba(26, 88, 158, 0.83) 0%, rgba(12, 54, 98, 0.83) 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, rgba(26, 88, 158, 0.83)), color-stop(100%, rgba(12, 54, 98, 0.83)));
  background: -webkit-linear-gradient(left, rgba(26, 88, 158, 0.83) 0%, rgba(12, 54, 98, 0.83) 100%);
  background: -o-linear-gradient(left, rgba(26, 88, 158, 0.83) 0%, rgba(12, 54, 98, 0.83) 100%);
  background: -ms-linear-gradient(left, rgba(26, 88, 158, 0.83) 0%, rgba(12, 54, 98, 0.83) 100%);
  background: linear-gradient(to right, rgba(26, 88, 158, 0.83) 0%, rgba(12, 54, 98, 0.83) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1a589e', endColorstr='#0c3662', GradientType=1);
}
.home #content .hero .primary .left .arrow {
  background: url(../images/elements/blue-arrow-right.png);
}
.home #content .hero .primary .left:hover {
  background: #155398;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)";
}
.home #content .hero .primary .right {
  float: right;
  background: rgba(5, 79, 144, 0.83);
  background: -moz-linear-gradient(left, rgba(5, 79, 144, 0.83) 0%, rgba(28, 164, 209, 0.83) 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, rgba(5, 79, 144, 0.83)), color-stop(100%, rgba(28, 164, 209, 0.83)));
  background: -webkit-linear-gradient(left, rgba(5, 79, 144, 0.83) 0%, rgba(28, 164, 209, 0.83) 100%);
  background: -o-linear-gradient(left, rgba(5, 79, 144, 0.83) 0%, rgba(28, 164, 209, 0.83) 100%);
  background: -ms-linear-gradient(left, rgba(5, 79, 144, 0.83) 0%, rgba(28, 164, 209, 0.83) 100%);
  background: linear-gradient(to right, rgba(5, 79, 144, 0.83) 0%, rgba(28, 164, 209, 0.83) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#054f90', endColorstr='#1ca4d1', GradientType=1);
}
.home #content .hero .primary .right .arrow {
  background: url(../images/elements/blue-arrow-right2.png);
}
.home #content .hero .primary .right:hover {
  background: #1ca4d0;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)";
}
.home #content #main > .container {
  background: #fff;
}
.home #content #main .content {
  float: left;
  width: 720px;
  background: #fff;
}
.home #content #main .content .main {
  padding: 50px 60px 50px;
  font-size: 18px;
}
.home #content #main .content .main p {
  margin: 0;
  line-height: 130%;
}
.home #content #main .content ul.col1 {
  margin: 0;
}
.home #content #main .content ul.col1 li {
  margin: 0;
  padding: 35px 63px;
  border-top: 1px solid #00a5d6;
}
.home #content #main .content ul.col1 li a {
  font-size: 26px;
  font-family: 'Univers67-CondensedBold';
  font-weight: normal;
  color: #00a5d6;
  text-transform: uppercase;
  line-height: 20px;
}
.home #content #main .content ul.col1 li a span {
  display: block;
  margin-top: 8px;
  color: #636363;
  text-transform: none;
  font-size: 18px;
  font-family: 'Univers67-CondensedLight';
}
.home #content #main .content ul.col1 li:hover {
  background: #bfe7f4 url(../images/elements/col-1-bg.png) !important;
}
.home #content #main .content ul.col2 {
  margin: 0;
  border-bottom: 1px solid #00a5d6;
}
.home #content #main .content ul.col2 li {
  float: left;
  width: 50%;
  min-height: 270px;
  margin: 0;
  padding: 40px 63px;
  border-top: 1px solid #00a5d6;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.home #content #main .content ul.col2 li a {
  font-size: 20px;
  font-family: 'Univers67-CondensedBold';
  font-weight: normal;
  color: #00a5d6;
  text-transform: uppercase;
}
.home #content #main .content ul.col2 li a span {
  display: block;
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
  color: #636363;
  text-transform: none;
}
.home #content #main .content ul.col2 li:hover {
  background: #dadada url(../images/elements/col-2-bg.png) !important;
}
.home #content #main .content ul.col2 li.right {
  background: #efefef;
}
.home #content #main aside {
  float: right;
  width: 388px;
  background: #ededed;
}
.home #content #main aside h3 {
  padding-left: 25px;
  font-family: 'Univers67-CondensedLight';
  font-size: 35px;
  text-transform: uppercase;
  line-height: 100px;
}
.home #content #main aside ul {
  margin: 0;
  padding: 0;
}
.home #content #main aside ul li {
  padding: 20px 75px 20px 25px;
  margin: 0;
  border-bottom: 1px solid #bdbdbd;
}
.home #content #main aside ul li h4 {
  margin-bottom: 15px;
  font-size: 20px;
}
.home #content #main aside ul li h4 a {
  color: #000;
}
.home #content #main aside ul li p {
  margin: 0;
  font-family: 'Univers67-CondensedLight';
  font-size: 16px;
  color: #000000;
}
.home #content #main aside ul li img {
  margin: 5px 0 15px;
}
.home #content #main aside ul li:hover {
  background: #dadada url(../images/elements/col-2-bg.png) 100% 50% !important;
}

.home #content #main .content ul.col2 li .inside-uls {
	padding:0;
	margin-left:15px;
	line-height: 1.2em;
    margin-bottom: 0.1em;
	margin-top:8px
}
.home #content #main .content ul.col2 li .inside-uls li {
    float: none;
    margin: 0;
    min-height: 15px;
    padding: 0;
	list-style:disc;
	border:0;
	width:230px;
}
.homepic {
	float:left;
	margin-right:15px;
	margin-bottom:20px	
}
.homepic.high {
	float:left;
	margin-right:15px;
	margin-bottom:50px	
}

